/*  BOTTOM BUTTONS BAR  */

.bottom-buttons-bar {
	width:100%;
	position:fixed;
	bottom:0px;
	left:0px;
	background-color:#FC9;
	z-index:2000;
	font-size:13px;
	font-family:Tahoma, Geneva, sans-serif;
}
.bottom-buttons-bar > div {

}
.bottom-buttons-bar input {
	padding:3px 10px;
	float:left;
	margin:10px;
}

.bottom-buttons-bar input.light {
	font-weight:bold;
}

.bottom-buttons-bar select {
	padding:3px 3px;
	float:left;
	margin:10px 0 10px 10px;
}




/*  ITEM EDIT TABLE IN DIALOG  */

.item-edit-table-dialog td.l {
	font-weight:bold;
	padding:3px 10px 3px 0;
	width:150px;
	font-size:13px;
}

.item-edit-table-dialog td.ch {
	vertical-align:middle;
	padding:0 5px 0 0;
}


.item-edit-table-dialog td.i {
	padding:3px 0 3px 0;
}

.item-edit-table-dialog td.i input, 
.item-edit-table-dialog td.i textarea,
.item-edit-table-dialog td.i select {
	font-size:13px;
}

.item-edit-table-dialog ul.err-list li {
	color:#F00;
	font-size:11px;
	font-weight:bold;
}

.input-error-place {
	color:#F00;
	font-size:10px;
}





/*  PAGINATION BAR   */
.pagination-bar {
	padding-left:35px;
	margin-top:20px;
	margin-bottom:20px;
}
.pagination-bar .l {
	font-weight:bold;
	display:inline-block;
	margin-right:15px;
}
.pagination-bar .ct {
	font-size:11px;
}

.pagination-bar .n {
	/*color:#999999;*/
	display:inline-block;
}
.pagination-bar .n a:link,
.pagination-bar .n a:visited,
.pagination-bar .n a {
	/*color:#536c9a;*/
}

.pagination-bar .ln {
	margin-right:15px;
}


.pagination-bar .ps {
	margin-top:5px;
}
.pagination-bar .ps span {
	display:inline-block;
	margin:0 0.2em;
}
.pagination-bar .ps span.sel {
	font-weight:bold;
}








